Bug 6874 - хотелось бы, чтобы при установке alt-docs-master-all по зависимостям ставился alt-docs-faq
: хотелось бы, чтобы при установке alt-docs-master-all по зависимостям ставился...
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/alt-docs-master-all)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-05-17 13:51 by
Modified: 2009-02-19 12:29 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-05-17 13:51:25
хотелось бы, чтобы при установке alt-docs-master-all по зависимостям ставился 
alt-docs-faq
------- Comment #1 From 2008-02-15 18:51:00 -------
moving to sisyphus
------- Comment #2 From 2008-06-13 13:00:39 -------
*** This bug has been confirmed by popular vote. ***
------- Comment #3 From 2009-02-19 12:29:47 -------
Эти пакеты теперь неактуальны и удалены из репозитория, поэтому WONTFIX.
Архив документации по всем старым дистрибутивам скоро будет опубликован, 
alt-docs-faq в нём будет включён в комплект по 2.4.